SYNCE-LIST-PROGRAMS(1)

NAME
synce-list-programs - shows a list of all installed programs

SYNOPSIS
synce-list-programs [-d LEVEL] [-p DEVNAME] [-h]

OPTIONS

-d LEVEL
    Set debug log level:

    0 - No logging (default)

    1 - Errors only

    2 - Errors and warnings

    3 - Everything

-p DEVNAME
    Use the device with the given name, instead of the default.

-h  Display help message.

DESCRIPTION

synce-list-programs shows a list of all programs installed on a device connected through SynCE.

AUTHOR

David Eriksson <twogood@users.sourceforge.net>.

SEE ALSO
synce(1) synce-install-cab(1) synce-remove-program(1)